.request-response-container {
    flex: 0 0 100%;
    min-height: 0 !important;
    min-width: 0 !important;
    display: flex !important;
    flex-direction: row !important;
    align-content: center !important;
    gap: 1rem;
}

.request-response-item {
    flex: 1 1 50%;
    min-height: 0 !important;
    min-width: 0 !important;
    display: flex !important;
    flex-direction: row !important;
    align-content: center !important;
    margin: 0;
    padding: 1rem;
    overflow: auto;
    white-space: pre-wrap;
    word-break: break-word;
    font-family: Consolas, "Courier New", monospace;
    font-size: 0.9rem;
    line-height: 1.4;
    border: 1px solid #ccc;
    background: #fff;
}

.fpmcard-noscroll.claim-review-form {
    flex: 0 0 auto !important;
}

    .fpmcard-noscroll.claim-review-form .inputgroup-row {
        display: flex;
        flex-direction: column;
    }

    .fpmcard-noscroll.claim-review-form .inputgroup {
        position: relative;
        display: flex;
        flex-wrap: wrap;
        align-items: stretch;
        width: 100%;
        flex: 1 1 auto;
    }

    .fpmcard-noscroll.claim-review-form .inputgroup-header {
        border-radius: .25rem;
        display: flex;
        font-weight: 700;
        text-align: center;
        background-color: #f8f9fa;
        border: 1px solid #dee2e6;
        padding: .25rem;
        margin-bottom: .5rem;
        margin-right: .5rem;
    }

    .fpmcard-noscroll.claim-review-form .inputgroup-label {
        font-size: .875rem;
        border-radius: .25rem;
        display: flex;
        align-items: center;
        font-weight: 400;
        line-height: 1.5;
        text-align: center;
        white-space: nowrap;
        background-color: #f8f9fa;
        border: 1px solid #dee2e6;
        padding: .25rem;
        border-top-right-radius: 0;
        border-bottom-right-radius: 0;
        margin-bottom: .5rem;
    }

    .fpmcard-noscroll.claim-review-form .inputgroup-input {
        font-size: .875rem;
        border-radius: .25rem;
        position: relative;
        flex: 1 1 auto;
        width: 1%;
        min-width: 0;
        margin-bottom: .5rem;
        border-top-left-radius: 0;
        border-bottom-left-radius: 0;
    }

        .fpmcard-noscroll.claim-review-form .inputgroup-input .e-textbox,
        .fpmcard-noscroll.claim-review-form .inputgroup-input .e-datepicker {
            height: 100%;
        }

    .fpmcard-noscroll.claim-review-form .inputgroup-row {
        flex-direction: row;
        flex: 1 1 100%;
        justify-content: space-evenly;
        min-height: 0;
        min-width: 0;
    }

        .fpmcard-noscroll.claim-review-form .inputgroup-row > .inputgroup > .inputgroup-input {
            margin-right: .5rem;
        }

.fpmtab-noscroll > .e-content > .e-item.e-active:has(.scroll-tab) {
    overflow: auto !important;
}

.fpmcard-noscroll.claim-review-form.scroll-tab {
    margin-bottom: 1rem !important;
}

.fpmcard-noscroll.claim-review-form.service-lines-card,
.fpmcard-noscroll.claim-review-form.claim-information-card {
    flex: 1 1 0 !important;
    min-height: 0 !important;
}

.fpmcard-noscroll.claim-review-form.service-lines-card .e-headertext{
    text-align: center;
}

    .fpmcard-noscroll.claim-review-form.service-lines-card .template-text {
        text-align: center;
    }
    .fpmcard-noscroll.claim-review-form.service-lines-card .e-textbox,
    .fpmcard-noscroll.claim-review-form.service-lines-card .e-numerictextbox,
    .fpmcard-noscroll.claim-review-form.service-lines-card .e-datepicker {
        text-align: center;
        padding: 0 !important;
    }

.fpmcard-noscroll.claim-review-form .inputgroup-row.claim-information {
    flex: unset !important;
}

.fpmcard-noscroll.claim-review-form .claim-information .inputgroup {
    flex-wrap: unset !important;
}